html, body, div, span, header,  applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend{
margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: inherit;  text-align: left;vertical-align: baseline;  }
body{color: #555;}
i{font-style: normal;}
*{margin: 0;padding: 0;	box-sizing: border-box;	font-family: Arial, '微软雅黑';}
img {border:none; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;vertical-align: top;}
input[type='button']{-webkit-appearance:none;}
q:before, q:after, blockquote:before, blockquote:after {content: "";}
/* 基础样式----------------------------------------*/
body{text-align:center; width:100%; position: relative;  }
/*--- 链接样式 ---*/
a{text-decoration:none; color: #333;}
a:hover, a:active{text-decoration: none;}
ul{ list-style-type:none;}
ul, li {list-style: none;}
blockquote {margin: 0 0 18px 18px; font-style: italic;}
strong {font-weight:bold;}
em {font-style:italic;}
/* 常用样式----------------------------------------*/
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.center{width: 1433px; margin: 0 auto;}
.payment_item8,.about,.process,.advantage,.contact_box,footer,a,p,span,div{	font-family: Arial, '微软雅黑';}
.cursor{cursor: pointer;}
.hide{display: none;}
.fixed{position: fixed; top: 0; left: 0;}


textarea,select,input[type="text"],input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
    appearance:none;
    outline:none;
	border: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    border-radius:0;
    background: none;
}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"]{-webkit-appearance:none;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none!important;margin:0;}


/* 分页 */
.mypages{text-align:center;height:50px;line-height:50px; margin-top: 30px; clear: both;}
.mypages ul{display:inline-block;margin:0 auto}
.mypages li{padding:0 15px;line-height:40px;display:inline-block;font-size:14px;border:1px solid #ddd;margin-left:-1px;float:left;background-color:#fff;cursor:pointer}
.mypages li.thisclass,.mypages ul li.thisclass a,.mypages ul li.thisclass a:hover{color:#fff;background-color:#0069cb; border: 1px solid #0069cb;}



